uuid: 0b7f1c01-3452-48da-86ea-60e06b609a5d
langcode: es
status: true
dependencies:
  config:
    - field.field.media.mapa.field_media_image_1
    - image.style.large
    - media.type.mapa
  module:
    - image
id: media.mapa.default
targetEntityType: media
bundle: mapa
mode: default
content:
  field_media_image_1:
    type: image
    label: visually_hidden
    settings:
      image_link: ''
      image_style: large
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
